﻿.shad{background-color:#fff;opacity:.5;filter:alpha(opacity=50);-moz-opacity:.50}
html{font-size:62%;height:100%}
body{font-size:100%;margin:0;padding:0;text-align:center;height:auto!important;height:100%;min-height:100%;background:#fff;color:#333;margin-left:10px;margin-right:10px;font-size:1.2em!important;line-height:normal}
body,td,div,h1,p,input,select,textarea,span{font-family:Arial,Tahoma,Sans-Serif}
ul,li{text-align:left;vertical-align:top;list-style-type:none;padding:0;margin:0;border-collapse:collapse}
form{margin:0;padding:0}
a,img{border:0}
a{COLOR:#059;TEXT-DECORATION:none}
a:hover{color:#c00;TEXT-DECORATION:underline}
a:visited{color:#800080;text-decoration:none}
h1{float:left;color:#111;margin:12px 0 12px 12px;font-size:20px;font-weight:bold;margin:0;padding:0;line-height:24px}
h2,h3,h4{PADDING-BOTTOM:0;MARGIN:0;PADDING-LEFT:0;PADDING-RIGHT:0;PADDING-TOP:0;FONT-SIZE:100%;FONT-WEIGHT:normal}
p{PADDING-BOTTOM:0;MARGIN:0;PADDING-LEFT:0;PADDING-RIGHT:0;PADDING-TOP:0}
em{FONT-STYLE:normal;FONT-WEIGHT:normal}
.clear{clear:both;font-size:1px;height:5px;overflow:hidden}
.clear10{clear:both;font-size:1px;height:10px;overflow:hidden}
.clear1{clear:both;font-size:1px;height:1px;overflow:hidden}
.fl{float:left}
.fr{float:right}
.pl25{padding-left:25px}
.pl15{padding-left:15px}
.pt15{padding-top:15px}
.he25{height:25px}
.pw{width:960px;margin:0 auto;text-align:left}
.pw2{width:555px;margin:0 auto;text-align:left}
.pw3{width:290px;margin:0 auto;text-align:left}
.zero{MARGIN-TOP:0;BORDER-TOP:0;PADDING-TOP:0}
.bd{PADDING-BOTTOM:10px;WIDTH:100%;background:url(../i/header.gif) repeat-x}
.menu{Z-INDEX:2;POSITION:relative}
.menu .primary{BORDER-BOTTOM:#d8d8dc 1px solid;background:url(../i/menu.gif) #366388 repeat-x;height:28px}
.menu .primary LI{FLOAT:left}
.menu .primary a:hover{TEXT-DECORATION:underline}
.menu .primary A{POSITION:relative;PADDING-BOTTOM:6px;TEXT-TRANSFORM:uppercase;PADDING-LEFT:10px;PADDING-RIGHT:10px;FLOAT:left;COLOR:#fff;FONT-WEIGHT:bold;MARGIN-RIGHT:8px;PADDING-TOP:6px}
.menu .primary LI.active A{BORDER-BOTTOM:#d8d8dc 0 solid;BORDER-LEFT:#d8d8dc 1px solid;PADDING-BOTTOM:7px;PADDING-LEFT:9px;PADDING-RIGHT:9px;MARGIN-BOTTOM:-1px;BACKGROUND:#fff;COLOR:#314251;BORDER-TOP:#d8d8dc 1px solid;BORDER-RIGHT:#d8d8dc 1px solid;PADDING-TOP:5px}
.menu .secondary{BORDER-BOTTOM:#dcdcdc 1px solid;BORDER-LEFT:#dcdcdc 1px solid;BACKGROUND:#fff;BORDER-TOP:#dcdcdc 0 solid;BORDER-RIGHT:#dcdcdc 1px solid;height:26px}
.menu .secondary LI{FLOAT:left}
.menu .secondary A{PADDING-BOTTOM:5px;PADDING-LEFT:9px;PADDING-RIGHT:9px;FLOAT:left;FONT-WEIGHT:bold;MARGIN-RIGHT:10px;PADDING-TOP:5px}
.menu .secondary a:hover{color:#c00;TEXT-DECORATION:underline}
.menu .secondary LI.active A{COLOR:#314251}
.menu .primary:after{DISPLAY:block;HEIGHT:0;VISIBILITY:hidden;CLEAR:both;CONTENT:"."}
.menu .secondary:after{DISPLAY:block;HEIGHT:0;VISIBILITY:hidden;CLEAR:both;CONTENT:"."}
.wLeft{width:625px}
.wRight{width:320px;overflow:hidden}
.hide{DISPLAY:none}
.dotlist{PADDING-BOTTOM:0;MARGIN-TOP:12px;PADDING-LEFT:10px;PADDING-RIGHT:0;background:url(../i/dot.gif) repeat-x;PADDING-TOP:12px}
.linelist{PADDING-BOTTOM:0;MARGIN-TOP:12px;PADDING-LEFT:10px;PADDING-RIGHT:0;background:url(../i/line.gif) repeat-x;PADDING-TOP:12px}
.dotlisty{background:url(../i/doty.gif) repeat-y right}
.dotlisty2{background:url(../i/doty.gif) repeat-y left}
cite{font-family:Arial,Tahoma,Sans-Serif;font-size:77%;color:#777;font-style:normal;font-weight:400}
.list li{PADDING-LEFT:16px;background:url(../i/ds.gif) no-repeat;MARGIN-TOP:.5em;FONT-SIZE:124.1%}
.list2 li{PADDING-LEFT:16px;background:url(../i/ds.gif) no-repeat;MARGIN-TOP:.5em;margin-left:16px;FONT-SIZE:100%}
.media{WIDTH:67px;MARGIN-BOTTOM:5px;overflow:hidden;position:relative;MARGIN-RIGHT:10px}
.block32p{WIDTH:31%;MARGIN-LEFT:1.99%}
.block66p{WIDTH:67%;_WIDTH:65%}
.top-block . h2{line-height:120%;FONT-SIZE:197%}
.top-block .block-first p{line-height:145%;MARGIN-TOP:.2em}
.top-block .block-first h2{line-height:120%;FONT-FAMILY:georgia,times,serif;FONT-SIZE:197%}
.block h2,.block h3,.block h4{font-size:124.1%;line-height:1.1em;font-family:Georgia,"times",serif}
.size1{FONT-SIZE:90%}
.more{TEXT-AliGN:right;MARGIN-TOP:10px;DISPLAY:block;FONT-WEIGHT:bold}
.module .tab{ZOOM:1}
.module .tab{BACKGROUND:white}
.module .tab H4{PADDING-LEFT:10px;COLOR:#3d4b58}
.module .tab H4{PADDING-BOTTOM:4px;LINE-HEIGHT:21px;MIN-HEIGHT:21px;PADDING-LEFT:8px;PADDING-RIGHT:0;FONT-SIZE:85%;PADDING-TOP:5px;_height:21px}
.module .tab H4{FLOAT:left}
.module .tab UL{PADDING-BOTTOM:4px;LINE-HEIGHT:21px;MIN-HEIGHT:21px;PADDING-LEFT:8px;PADDING-RIGHT:0;FONT-SIZE:85%;PADDING-TOP:5px;_height:21px}
.module .tab UL{FLOAT:left}
.module .tab LI{FLOAT:left}
.module .tab LI A{FLOAT:left}
.module .tab LI a:hover{color:#c00}
.module .tab LI SPAN{PADDING-BOTTOM:0;LINE-HEIGHT:21px;PADDING-LEFT:10px;PADDING-RIGHT:10px;HEIGHT:21px;OVERFLOW:hidden;CURSOR:pointer;PADDING-TOP:0}
.module .tab LI SPAN{FLOAT:left}
.module .tab li.active{MARGIN:0 11px;background:url(../i/tabc.gif) repeat-x}
.module .tab li.active a{POSITION:relative;background:url(../i/tabl.gif) no-repeat;COLOR:#3d4b58;MARGIN-LEFT:-11px;TEXT-DECORATION:none}
.module .tab li a:hover{color:#c00;TEXT-DECORATION:underline}
.module .tab li a{FLOAT:left}
.module .tab li.active span{POSITION:relative;background:url(../i/tabr.gif) no-repeat right;CURSOR:default;MARGIN-RIGHT:-11px}
.module .tab li span{FLOAT:right}
.module .toggle{BORDER-BOTTOM:#dcdcdc 1px solid;POSITION:relative;BORDER-LEFT:#dcdcdc 1px solid;BORDER-TOP:#dcdcdc 1px solid;BORDER-RIGHT:#dcdcdc 1px solid}
.box{BORDER-BOTTOM:#dcdcdc 1px solid;BORDER-LEFT:#dcdcdc 1px solid;BORDER-TOP:#dcdcdc 1px solid;BORDER-RIGHT:#dcdcdc 1px solid}
.pda2{padding:2px 2px 2px 2px}
.box{zoom:1}
.linet{BORDER-TOP:#dcdcdc 1px solid}
.linet{zoom:1}
.lm55{margin-left:55px}
.module .toggle H3{BORDER-BOTTOM:#fff 1px solid;PADDING-BOTTOM:0;PADDING-LEFT:0;PADDING-RIGHT:0;background:url(../i/togl.gif) #eaeaea repeat-x;FONT-SIZE:100%;PADDING-TOP:0}
.module .toggle H3 A{PADDING-BOTTOM:6px;PADDING-LEFT:9px;PADDING-RIGHT:9px;DISPLAY:block;PADDING-TOP:7px}
.module .toggle H3 a:hover{color:#c00;TEXT-DECORATION:underline}
.module .hd{POSITION:relative}
.module H3{COLOR:#314251;FONT-SIZE:123.1%;FONT-WEIGHT:bold}
.module H3 em{BORDER-BOTTOM:#dcdcdc 1px solid;POSITION:relative;BORDER-LEFT:#dcdcdc 0 solid;PADDING-BOTTOM:5px;PADDING-LEFT:10px;PADDING-RIGHT:10px;DISPLAY:block;background:url(../i/em.gif) #f6f6f6 repeat-x;BORDER-TOP:#dcdcdc 1px solid;FONT-WEIGHT:bold;BORDER-RIGHT:#dcdcdc 0 solid;PADDING-TOP:7px}
.navigation{text-align:center;color:#666;border:0;margin:10px;line-height:20px;vertical-align:bottom}
.navigation a:link,.navigation a:visited,.navigation a:active{text-decoration:none;color:#636363;background:#f9f9f9;border:1px solid #ccc;padding:2px 6px;font-size:12px;margin:8px 0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.navigation a:hover{background:#ccc;color:#000;border-color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.navigation span{text-decoration:none;background:#fff;padding:2px 6px;margin:8px 0;border:1px solid #e6e6e6;color:#ccc;font-size:12px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.si{padding-top:2px;padding-right:2px;padding-bottom:2px;padding-left:2px;border:1px solid #d6d6d6;background-color:#fff;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.w190{width:190px}
.w130{width:130px}
.box{border:1px solid #e4e4e4;padding:4px 12px 5px 12px}
.box .buttons,.box .buttons{float:right;font-size:10px}
.box .buttons a,.box .buttons a{color:#878787;border:0;display:block;float:left;line-height:11px}
.box .date{margin:0;font-size:11px;line-height:12px}
.date{font-size:10px;color:#878787;margin:0 5px 15px 5px;line-height:10px}
.print{margin:0 0 0 12px;padding:0 0 0 16px;background:url(../i/print.png) no-repeat 0 1px;height:15px;vertical-align:bottom}
.top_line{border:1px solid #fff}
.footer_border{border-top:1px solid #007ba8;padding-bottom:5px}
.gray{color:#999;font-weight:400}
a.hr,a.hr:visited{color:#059;text-decoration:none}
a.hr:hover{color:#c00;text-decoration:none}
.small{font-size:.9em}
.bt_ul{margin:0;padding:0;text-indent:0;list-style-position:outside;list-style-type:none}
.bt_ul li{background:url('../i/ul_cir.gif') no-repeat 0 8px;margin:0;padding:1px 0 1px 10px}
.pl2{padding-left:2px}
.lzl{background-image:url('../i/ajax.gif');background-repeat:no-repeat;background-position:center}